How to install libqglviewer2-qt4 on Debian Unstable (Sid)